Bug 9445 - samba.7 outdated
samba.7 outdated
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
4.0.0rc5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-03 09:55 UTC by Karolin Seeger
Modified: 2012-12-04 08:21 UTC (History)
0 users

See Also:


Attachments
Proposed patch (16.08 KB, patch)
2012-12-03 09:55 UTC, Karolin Seeger
asn: review+
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2012-12-03 09:55:52 UTC
Created attachment 8254 [details]
Proposed patch

samba.7 needs to be updated regarding the new binaries and AD stuff.
Comment 1 Andreas Schneider 2012-12-03 09:57:43 UTC
Comment on attachment 8254 [details]
Proposed patch

Double plus!
Comment 2 Karolin Seeger 2012-12-03 19:49:55 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2012-12-04 08:21:48 UTC
Pushed to v4-0-test.
Closing out bug report.